/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: ::    MAIN SECTION   :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: ::  orange.css :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

/*
Color stylesheet for the National Coalition for 
Dialogue & Deliberation website (http://ncdd.org).  
*/

/* -- -- -- PAGEWIDE STYLES -- -- -- */

body {
	/*background: url(art/purrloin_page_back.jpg) top left no-repeat;*/
	background-color: #FBF9F2;
	}
	
/* -- -- -- DEFAULT LINK DISPLAY -- -- -- */

a:link {
	color: #8b0000;
	font-weight: normal;
	text-decoration: none;
}

a:visited {
	color: #8b0000;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #F93800;
	font-weight: normal;
	text-decoration: none;
}

a:active {
	color: #F93800;
	font-weight: normal;
	text-decoration: underline;
}

/* -- -- -- TITLE LINK DISPLAY -- -- -- */

div#top-wrapper div#title a:link {
	color: #F93800;
	font-weight: bold;
}

div#top-wrapper div#title a:visited {
	color: #F93800;
	font-weight: bold;
}

div#top-wrapper div#title a:hover {
	color: #ae3155;
	text-decoration: none;
	font-weight: bold;
}

div#top-wrapper div#title a:active {
	color: #ae3155;
	text-decoration: underline;
	font-weight: bold;
}

/* -- -- -- PAGES & ENTRIES LINK DISPLAY -- -- -- */

.entry a:link {
	color: #F93800!important;
	font-weight: normal;
	text-decoration: none;
}

.entry a:visited {
	color: #F93800!important;
	font-weight: normal;
	text-decoration: none;
}

.entry a:hover {
	color: #8b0000!important;
	font-weight: normal;
	text-decoration: none;
}

.entry a:active {
	color: #8b0000!important;
	font-weight: normal;
	text-decoration: underline;
}

/* -- -- -- SIDEBAR LINK DISPLAY -- -- -- */

#sidebar a:link {
	color: #F93800;
	font-weight: normal;
	text-decoration: none;
}

#sidebar a:visited {
	color: #F93800;
	font-weight: normal;
	text-decoration: none;
}

#sidebar a:hover {
	color: #8b0000;
	font-weight: normal;
	text-decoration: none;
}

#sidebar a:active {
	color: #8b0000;
	font-weight: normal;
	text-decoration: underline;
}


/* -- -- -- SIDEBAR ROLLOVER LIST LINK DISPLAY -- -- -- */


#sidebar ul.menu {
	margin: 9px 0 0 0;
}

#sidebar ul.menu li.menu-item {
	margin: 0 0 9px 9px;
	text-indent: -9px;
}

#sidebar ul.menu li.menu-item a:link {
	padding:4px 8px;
	color: #F93800;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	text-decoration: none;
}

#sidebar ul.menu li.menu-item a:visited {
	padding:4px 8px;
	color: #F93800;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	text-decoration: none;
}

#sidebar ul.menu li.menu-item a:hover {
	padding:4px 8px;
	background-color:#fff;
	color: #8b0000;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	text-decoration: none;
}

#sidebar ul.menu li.menu-item a:active {
	padding:4px 8px;
	background-color:#fff3f4;
	color: #8b0000;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	text-decoration: none;
}
	
/* -- -- -- LESS COMMON ELEMENTS -- -- -- */
	
small {
	color: #808080;
}

/* -- -- -- HEADERS -- -- -- */

h1, h1 a, h1 a:hover, h1 a:visited {
	color: #f93800;
}

/* -- -- -- SEARCH -- -- -- */

.search input.box:focus {
	color: #8b0000;
}

/* -- -- -- PAGE TITLE CONTENT -- -- -- */

div#pagetitle h2 {
    color:#F93800;
}

/* -- -- -- WORDPRESS ENTRY CLASS STYLES -- -- -- */

.entry h2 a:visited {
	color: #F93800;
	}

.entry p a:visited {
	color: #F93800;
	}

/* -- -- -- WORDPRESS COMMENT EDIT LINK -- -- -- */

div.commentmetadata a.comment-edit-link {
	color: #F93800!important;
	}

/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: :: SPECIAL SIDEBAR ITEM :: :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

#sidebar ul li#text-15.widget {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	width: 200px;
    padding: 0!important;
	background-color: #fff!important;
}

#sidebar ul li#text-16.widget {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	width: 200px;
    padding: 0!important;
	background-color: #fff!important;
}

#sidebar ul li#text-22.widget {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	width: 200px;
    padding: 0!important;
	background-color: #fff!important;
}

#sidebar ul li#text-23.widget {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	width: 200px;
    padding: 0!important;
	background-color: #fff!important;
}

#sidebar ul li#text-24.widget {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	width: 200px;
    padding: 0!important;
	background-color: #fff!important;
}

#sidebar ul li#text-28.widget {
	width: 220px;
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
    padding: 0!important;
	background-color: #fff!important;
}

#sidebar ul li#text-31.widget {
	width: 220px;
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
    padding: 0!important;
	background-color: #fff!important;
}

#sidebar ul li#text-35.widget {
	width: 220px;
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
    padding: 0!important;
	background-color: #fff!important;
}

#sidebar ul li#text-36.widget {
	width: 220px;
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
    padding: 0!important;
	background-color: #fff!important;
}

/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: :: :: EVENTS SIDEBAR STYLE :: :: :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: :: */

#sidebar div.sidebar-box ul li.widget {
}

#sidebar div.sidebar-box ul li.widget:hover {
        background-color: #e6e6ea;
}

#sidebar div.sidebar-box h2 {
        color: #575757;
        font-family:  Trebuchet MS, Arial, san-serif;
        font-size: 1.6em;
		font-weight: bold;
}

#sidebar div.sidebar-box h2.widgettitle {
        color: #575757;
        font-family: Trebuchet MS, Arial, san-serif;
        font-size: 1.6em;
		font-weight: bold;
}

#sidebar div.sidebar-box li.widget_recent_comments ul {
        width: 180px;
        margin-bottom: 6px;
        padding-bottom: -6px;
}

#sidebar div.sidebar-box li.widget_recent_comments ul li.recentcomments {
        margin-left: -6px;
        padding-top: 3px;
        padding-bottom: 9px;
        border-bottom: solid 1px lightgray;
		line-height:150%;
}

#sidebar div.sidebar-box li.widget_recent_entries ul {
        width: 180px;
        margin-bottom: 6px;
        padding-bottom: -6px;
}

#sidebar div.sidebar-box li.widget_recent_entries ul li {
        margin-left: -6px;
        padding-top: 3px;
        padding-bottom: 9px;
        border-bottom: solid 1px lightgray;
		line-height:150%;
}

/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: */
/* :: :: :: ::     FRONT PAGE    :: :: :: :: */
/* :: :: :: :: :: :: :: :: :: :: :: :: :: :: */